.osy-panelTab .tabBody
{
    border:1px solid silver;
    border-radius: 0px 5px 5px 5px;
    padding:5px;
    margin-top:-1px;
    
}


.osy-panelTab .tabLabel
{
    display: inline-block;
    padding:0px;
    margin:0px;
    min-width: 100px;
    text-align: center;    
}
.osy-panelTab .tabLabel.current
{
}
.osy-panelTab .float-end
{
    margin-right:10px;
}
.osy-panelTab .tabLabel .wrap
{
    border:1px solid silver;
    border-radius:5px 5px 0px 0px;
    cursor:pointer;
    color:#777777;
    background-color:#efefef;
    padding:2px 5px;
    height:35px;
}

.osy-panelTab .tabLabel.current .wrap
{
    background-color: white;
    color: black;
    border-bottom:0px;
}

.osy-panelTab .tabContent
{
    display:none;
}

.osy-panelTab .tabContent.current
{
    display:block;
}
